.search_books{
    text-align: center;
}

#search_button{
    height: 60px;
}

.books_title{
    color: rgba(0, 0, 0, 0.7);   
}

.navbar:not(.top-nav-collapse) {
    background-color: #563e91 !important;
}

.books_head{
    margin-top: 100px !important;
}

.form-search{
    min-width: 50%;
    display: inline;
}

#search_field{
    min-width: 100%;
}

.form-search{
    border: 1px solid rgba(75, 75, 75, 0.4);
    border-radius: 1%;
    padding: 5px;
}

